Support » Allgemeine Fragen » WordPress-Login nicht mehr möglich | Fehlermeldung wird angezeigt

Ansicht von 1 Antwort (von insgesamt 1)
  • Du solltest WordPress und alle Plugins aktualisieren, denn WordPress 4.9.13 ist schon etwas alt. Dein Webspace wurde vermutlich auf PHP 7.x aktualisiert und daher kommen dann die Fehlermelungen.

    FĂŒr den ersten Schritt wĂŒrde es vielleicht schon reichen, wenn du das Verzeichnis siteorigin-panels umbenennst, damit das Plugin nicht mehr aktiv ist.

    • Diese Antwort wurde geĂ€ndert vor 1 Monat, 2 Wochen von bscu.
Ansicht von 1 Antwort (von insgesamt 1)